brace vulnerabilities

browserify compatible version of the ace editor.

Latest version

0.11.1

First published

8 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
brace 0.11.1 Latest 14 Feb, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
brace 0.11.0 21 Nov, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
brace 0.10.0 22 Feb, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
brace 0.9.1 15 Dec, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
brace 0.9.0 26 Oct, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
brace 0.8.0 05 Apr, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
brace 0.7.0 09 Dec, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
brace 0.6.0 09 Dec, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
brace 0.5.1 08 Apr, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
brace 0.5.0 01 Mar, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
brace 0.4.1 19 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
brace 0.4.0 25 Sep, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
brace 0.3.0 09 Jul, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
brace 0.2.1 04 Mar, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
brace 0.2.0 28 Jan, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
brace 0.1.3 06 Jul, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
brace 0.1.2 24 Apr, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
brace 0.1.1 24 Apr, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
brace 0.1.0 23 Apr, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
brace 0.0.1 22 Apr, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L